%define name	wpd2sxw
%define version	0.5.1
%define release	1mdk


Name:		%{name}
Summary:	Convert WordPerfect(tm) documents into OpenOffice.org Writer format.
Version:	%{version}
Release:	%{release}
Source:		%{name}-%{version}.tar.bz2
Group:		Office
URL:		http://libwpd.sf.net/
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
License:	LGPL
BuildRequires:	libwpd-devel >= 0.6.0
Provides:	%{name} = %{version}-%{release}

%description
Tool for converting Word Perfect documents into OpenOffice.org
Writer format.


%prep
%setup -q

%build
%configure

%make

%install
umask 022
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT; fi
%make DESTDIR=$RPM_BUILD_ROOT install

%clean
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT; fi

%files
%defattr(-,root,root)
%{_bindir}/*
%doc CHANGES COPYING CREDITS README

%changelog
* Thu Sep 18 2003 Marcel Pol <mpol@gmx.net> 0.5.1-1mdk
- 0.5.1

* Sat May 31 2003 Marcel Pol <mpol@gmx.net> 0.4.0-1mdk
- from Torstein Dybdahl <torsted@runbox.no>
    - Initial Mandrake Release
 
